=== debian/changelog ===
spice-gtk (0.7-3) unstable; urgency=low

  * Enable introspection support
  * Don't lock into particular python version (Closes: #639936)
  * Add libpixman-1-dev, libspice-server-dev, libspice-protocol-dev
    and libssl-dev to libspice-client-glib-2.0-dev Depends (Closes: #640138)
  * Add libgtk2.0-dev and libspice-client-glib-2.0-dev to 
    libspice-client-gtk-2.0-dev Depends
  * Add libgtk-3-dev and libspice-client-glib-2.0-dev to 
    libspice-client-gtk-3.0-dev Depends (Closes: #640136)
  * Update debian/copyright fix some lintian warning
  * Use dh_python2 to handle python module (Closes: #644090)
  
 -- Liang Guo <bluestonechina@gmail.com>  Fri, 07 Oct 2011 22:25:53 +0800
  

spice-gtk (0.7-2) unstable; urgency=low

  * Rename snappy to spicy-snapshot (Closes: #637983)
  * Remove spice-protocol.vapi from libspice-client-gtk-2.0-dev 
    (Closes: #637982)
  * Check only versions start with number, ignore spice-gtk-LATEST.tar.bz2

 -- Liang Guo <bluestonechina@gmail.com>  Tue, 16 Aug 2011 18:24:32 +0800

spice-gtk (0.7-1) unstable; urgency=low

  * Initial release (Closes: #632866)

 -- Liang Guo <bluestonechina@gmail.com>  Sun, 14 Aug 2011 15:36:28 +0800
