=== debian/control ===
Source: spice-gtk
Section: misc
Priority: optional
Maintainer: Liang Guo <bluestonechina@gmail.com>
Build-Depends: 
 debhelper (>= 8.0.0), 
 libspice-protocol-dev (>= 0.8.1), 
 libspice-server-dev,
 libpixman-1-dev (>= 0.17.7),
 libgtk2.0-dev,
 libgtk-3-dev,
 libglib2.0-dev (>= 2.22),
 libcairo2-dev (>= 1.2.0),
 libpulse-dev,
 python-all,
 python-gtk2-dev (>= 2.0.0),
 python-pyparsing,
 intltool,
 libsasl2-dev,
 libjpeg8-dev,
 gobject-introspection,
 libgirepository1.0-dev,
 gir1.2-gtk-2.0,
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: http://www.spice-space.org/
Vcs-Git: git://git.debian.org/collab-maint/spice-gtk.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/spice-gtk.git;a=summary

Package: spice-client-gtk
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple clients for interacting with SPICE servers
 Simple clients for interacting with SPICE servers. This package
 includes:
 .
 spicy - GTK+ based SPICE client tool
 snappy - SPICE screen-shot capture tool
 spicy-stats - SPICE connection details display tool

Package: libspice-client-glib-2.0-4
Section: libs
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GObject for communicating with Spice servers (runtime library)
 libspice-glib4 provides glib objects for spice protocol 
 decoding and surface rendering
 .
 This package provide the runtime library.

Package: gir1.2-spice-client-glib-2.0
Section: libs
Architecture: i386 amd64
Depends: ${misc:Depends}, ${gir:Depends}
Description: GObject for communicating with Spice servers (GObject-Introspection)
 libspice-glib4 provides glib objects for spice protocol
 decoding and surface rendering
 .
 This package contains the GObject-introspection data in binary typelib format.

Package: libspice-client-glib-2.0-dev
Section: libdevel
Architecture: i386 amd64
Depends: libspice-client-glib-2.0-4 (= ${binary:Version}), 
 gir1.2-spice-client-glib-2.0 (= ${binary:Version}), 
 libpixman-1-dev (>= 0.17.7),
 libspice-server-dev,
 libspice-protocol-dev,
 libssl-dev,
 ${misc:Depends}
Description: GObject for communicating with Spice servers (development files)
 libspice-glib4 provides glib objects for spice protocol 
 decoding and surface rendering
 .
 This package provide the development headers.

Package: libspice-client-gtk-2.0-1
Section: libs
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK2 widget for SPICE clients (runtime library)
 libspice-gtk2 provides gtk2 widget to show spice display 
 and accept user input.
 .
 This package provide the runtime library.

Package: gir1.2-spice-client-gtk-2.0
Section: libs
Architecture: i386 amd64
Depends: ${misc:Depends}, ${gir:Depends}
Description: GTK2 widget for SPICE clients (GObject-Introspection)
 libspice-gtk2 provides gtk2 widget to show spice display 
 and accept user input.
 .
 This package contains the GObject-introspection data in binary typelib format.

Package: libspice-client-gtk-2.0-dev
Section: libdevel
Architecture: i386 amd64
Depends: libspice-client-gtk-2.0-1 (= ${binary:Version}), 
 gir1.2-spice-client-gtk-2.0 (= ${binary:Version}), 
 libgtk2.0-dev (>= 2.18.0),
 libspice-client-glib-2.0-dev,
 ${misc:Depends}
Description: GTK2 widget for SPICE clients (development files)
 libspice-gtk2 provides gtk2 widget to show spice display 
 and accept user input.
 .
 This package provide the development headers.

Package: libspice-client-gtk-3.0-1
Section: libs
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK3 widget for SPICE clients (runtime library)
 libspice-gtk3 provides gtk3 widget to show spice display 
 and accept user input.
 .
 This package provide the runtime library.

Package: gir1.2-spice-client-gtk-3.0
Section: libs
Architecture: i386 amd64
Depends: ${misc:Depends}, ${gir:Depends}
Description: GTK3 widget for SPICE clients (GObject-Introspection)
 libspice-gtk3 provides gtk3 widget to show spice display 
 and accept user input.
 .
 This package contains the GObject-introspection data in binary typelib format.

Package: libspice-client-gtk-3.0-dev
Section: libdevel
Architecture: i386 amd64
Depends: libspice-client-gtk-3.0-1 (= ${binary:Version}), 
 gir1.2-spice-client-gtk-3.0 (= ${binary:Version}), 
 libgtk-3-dev (>= 2.91.3),
 libspice-client-glib-2.0-dev,
 ${misc:Depends}
Description: GTK3 widget for SPICE clients (development files)
 libspice-gtk3 provides gtk3 widget to show spice display 
 and accept user input.
 .
 This package provide the development headers.

Package: python-spice-client-gtk
Section: python
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: GTK2 widget for SPICE clients (Python binding)
 libspice-gtk2 provides gtk2 widget to show spice display
 and accept user input.
 .
 This package provide the Python binding.
