## spice-gtk 0.9

=== debian/changelog ===
spice-gtk (0.9-0ubuntu1) precise; urgency=low

  [ Jeremy Bicha ]
  * Pulled from Debian git repository
  * New upstream release.
    - add USB redirection support, see Hans comments in the log and that
      post for details: http://hansdegoede.livejournal.com/11084.html
    - introduce SpiceGtkSession to deal with session-wide Gtk events, such
      as clipboard, instead of doing it per display
    - many cursor and keyboard handling improvements
    - handle the new "semi-seamless" migration
    - support new Spice mini-headers
    - better coroutines: fibers on windows & jmp on linux
    - add Vala vapi bindings generation
    - Add command line options for setting the cache size and the glz
      window size
    - Add a USB device selection widget to libspice-client-gtk
    - many bug fixes and code improvements
  * Update symbols and bump libspice-client-glib-2.0 soname back to 1
  * Enable vala bindings
  * debian/control:
    - Build-depend on libusb-1.0, libgudev, valac and libvala-dev
    - Bump build-depends on spice-protocol to 0.10.1
  * debian/rules: Disable usbredir support since the library isn't in
    Debian yet
  
  [ Liang Guo ]
  * debian/copyright:
    - Add gtk/coroutine_winfibers.c
    - Add gtk/spice-client-glib-usb-acl-helper.c
    - Remove common/win/my_getopt-1.5/*, not in upstream any more
  * debian/rules:
    - Remove vapi/Makefile in clean target
  * debian/control:
    - Replace libspice-client-glib-2.0-4 with libspice-client-glib-2.0-1
  
 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2012 18:06:18 -0500
