=== debian/control ===
--- 
+++ 
@@ -1,17 +1,22 @@
 Source: spice-gtk
 Section: misc
 Priority: optional
-Maintainer: Liang Guo <bluestonechina@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Liang Guo <bluestonechina@gmail.com>
 Build-Depends: 
  debhelper (>= 8.0.0), 
- libspice-protocol-dev (>= 0.8.1), 
+ libspice-protocol-dev (>= 0.10.1), 
  libspice-server-dev,
  libpixman-1-dev (>= 0.17.7),
  libgtk2.0-dev,
  libgtk-3-dev,
  libglib2.0-dev (>= 2.22),
+ libgudev-1.0-dev,
  libcairo2-dev (>= 1.2.0),
  libpulse-dev,
+ libusb-1.0-0-dev,
+ valac-0.14,
+ libvala-0.14-dev,
  python-all,
  python-gtk2-dev (>= 2.0.0),
  python-pyparsing,
@@ -38,10 +43,12 @@
  snappy - SPICE screen-shot capture tool
  spicy-stats - SPICE connection details display tool
 
-Package: libspice-client-glib-2.0-4
+Package: libspice-client-glib-2.0-1
 Section: libs
 Architecture: i386 amd64
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Replaces: libspice-client-glib-2.0-4
+Conflicts: libspice-client-glib-2.0-4
 Description: GObject for communicating with Spice servers (runtime library)
  libspice-glib4 provides glib objects for spice protocol 
  decoding and surface rendering
@@ -49,7 +56,7 @@
  This package provide the runtime library.
 
 Package: gir1.2-spice-client-glib-2.0
-Section: libs
+Section: introspection
 Architecture: i386 amd64
 Depends: ${misc:Depends}, ${gir:Depends}
 Description: GObject for communicating with Spice servers (GObject-Introspection)
@@ -61,7 +68,7 @@
 Package: libspice-client-glib-2.0-dev
 Section: libdevel
 Architecture: i386 amd64
-Depends: libspice-client-glib-2.0-4 (= ${binary:Version}), 
+Depends: libspice-client-glib-2.0-1 (= ${binary:Version}), 
  gir1.2-spice-client-glib-2.0 (= ${binary:Version}), 
  libpixman-1-dev (>= 0.17.7),
  libspice-server-dev,
@@ -85,7 +92,7 @@
  This package provide the runtime library.
 
 Package: gir1.2-spice-client-gtk-2.0
-Section: libs
+Section: introspection
 Architecture: i386 amd64
 Depends: ${misc:Depends}, ${gir:Depends}
 Description: GTK2 widget for SPICE clients (GObject-Introspection)
@@ -119,7 +126,7 @@
  This package provide the runtime library.
 
 Package: gir1.2-spice-client-gtk-3.0
-Section: libs
+Section: introspection
 Architecture: i386 amd64
 Depends: ${misc:Depends}, ${gir:Depends}
 Description: GTK3 widget for SPICE clients (GObject-Introspection)
