=== debian/rules ===
--- 
+++ 
@@ -25,14 +25,14 @@
 build-gtk2-stamp:
 	dh_auto_configure -- \
 		--enable-smartcard=no --with-gtk=2.0 --disable-static \
-		--enable-introspection
+		--enable-introspection --enable-usbredir=no
 	dh_auto_build 
 	touch build-gtk2-stamp
 
 build-gtk3-stamp:
 	dh_auto_configure -B$(CURDIR)/build-gtk3  -- \
 		--enable-smartcard=no --with-gtk=3.0 --disable-static \
-		--enable-introspection
+		--enable-introspection --enable-vala --enable-usbredir=no
 	dh_auto_build -B$(CURDIR)/build-gtk3 -D$(CURDIR)
 	touch build-gtk3-stamp
 
@@ -49,7 +49,7 @@
 	-rm Makefile data/Makefile config.h config.log config.status \
 		libtool spice-client-glib-2.0.pc spice-client-gtk-2.0.pc \
 		spice-client-gtk-3.0.pc spice-controller.pc doc/Makefile \
-		doc/reference/Makefile stamp-h1
+		doc/reference/Makefile vapi/Makefile stamp-h1
 	dh_clean 
 
 install: install-stamp
