## spice-gtk 0.12

=== debian/changelog ===
spice-gtk (0.12-5) unstable; urgency=high

  * Add patch clearenv-in-usb-acl-helper.patch (Closes: #689155)

 -- Liang Guo <guoliang@debian.org>  Mon, 01 Oct 2012 21:30:21 +0800

spice-gtk (0.12-4) unstable; urgency=low

  * Correct version problem in *.pc (Closes: #680290)

 -- Liang Guo <guoliang@debian.org>  Mon, 09 Jul 2012 00:36:14 +0800

spice-gtk (0.12-3) unstable; urgency=low

  * Add patch make-celt-to-be-optional.patch
  * Disable celt

 -- Liang Guo <guoliang@debian.org>  Fri, 29 Jun 2012 01:37:37 +0800

spice-gtk (0.12-2) unstable; urgency=low

  * Enable usb redirect (Closes: #677662)
  * Switch to vala 0.16 (Closes: #675665)
  * Enable multiarch for libspice-client-glib-2.0-1, 
    libspice-client-gtk-2.0-1, libspice-client-gtk-3.0-1
  * Build with hardening flags
  * Use dpkg-statoverride to handle setuid bits

 -- Liang Guo <guoliang@debian.org>  Fri, 25 May 2012 21:52:45 +0800

spice-gtk (0.12-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright, file moved
    - common -> spice-common/common
    - spice-protocol -> spice-common/spice-protocol
  * debian/patches:
    - Refresh debian/patches/remove-libjpeg-turbo-warning.patch
    - Add fix-parsing-uri-query.patch
    - Add fix-spice-audio-binding.patch
  * Refresh debian/libspice-client-glib-2.0-1.symbols, new function added

 -- Liang Guo <bluestonechina@gmail.com>  Thu, 03 May 2012 09:45:49 +0800

spice-gtk (0.11-1) unstable; urgency=low

  * New upstream release (Closes: #667569)
  * Update debian/copyright, new file added
  * Bump Standards-Version to 3.9.3, no changes needed
  * Refresh debian/libspice-client-glib-2.0-1.symbols
  * Update debian/rules, build spice-gtk in a subdirectory
  * Include missed .deps and .vapi files in libspice-client-gtk-2.0-dev
  * Add libtext-csv-perl to Build-Depends

 -- Liang Guo <bluestonechina@gmail.com>  Fri, 06 Apr 2012 21:22:13 +0800

spice-gtk (0.9-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
    - add USB redirection support, see Hans comments in the log and that
      post for details: http://hansdegoede.livejournal.com/11084.html
    - introduce SpiceGtkSession to deal with session-wide Gtk events, such
      as clipboard, instead of doing it per display
    - many cursor and keyboard handling improvements
    - handle the new "semi-seamless" migration
    - support new Spice mini-headers
    - better coroutines: fibers on windows & jmp on linux
    - add Vala vapi bindings generation
    - Add command line options for setting the cache size and the glz
      window size
    - Add a USB device selection widget to libspice-client-gtk
    - many bug fixes and code improvements
  * Update symbols and bump libspice-client-glib-2.0 soname back to 1
  * Enable vala bindings
  * debian/control:
    - Build-depend on libusb-1.0, libgudev, valac and libvala-dev
    - Bump build-depends on spice-protocol to 0.10.1
  * debian/rules: Disable usbredir support since the library isn't in
    Debian yet
  
  [ Liang Guo ]
  * debian/copyright:
    - Add gtk/coroutine_winfibers.c
    - Add gtk/spice-client-glib-usb-acl-helper.c
    - Remove common/win/my_getopt-1.5/*, not in upstream any more
  * debian/rules:
    - Remove vapi/Makefile in clean target
  * debian/control:
    - Replace libspice-client-glib-2.0-4 with libspice-client-glib-2.0-1
  
 -- Liang Guo <bluestonechina@gmail.com>  Wed, 01 Feb 2012 14:38:05 +0800
