=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: spice-gtk
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Liang Guo <bluestonechina@gmail.com>
+Maintainer: Liang Guo <guoliang@debian.org>
 Build-Depends: 
- debhelper (>= 8.0.0), 
+ debhelper (>= 9), 
  libspice-protocol-dev (>= 0.10.1), 
  libspice-server-dev,
  libpixman-1-dev (>= 0.17.7),
@@ -15,8 +14,8 @@
  libcairo2-dev (>= 1.2.0),
  libpulse-dev,
  libusb-1.0-0-dev,
- valac-0.14,
- libvala-0.14-dev,
+ valac-0.16,
+ libvala-0.16-dev,
  python-all,
  python-gtk2-dev (>= 2.0.0),
  python-pyparsing,
@@ -26,7 +25,13 @@
  gobject-introspection,
  libgirepository1.0-dev,
  gir1.2-gtk-2.0,
-Standards-Version: 3.9.2
+ libtext-csv-perl,
+ libusbredirhost-dev,
+ libacl1-dev,
+ libpolkit-agent-1-dev,
+ libpolkit-gobject-1-dev,
+ dpkg-dev (>= 1.16.1~),
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
 Homepage: http://www.spice-space.org/
 Vcs-Git: git://git.debian.org/collab-maint/spice-gtk.git
@@ -46,6 +51,8 @@
 Package: libspice-client-glib-2.0-1
 Section: libs
 Architecture: i386 amd64
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libspice-client-glib-2.0-4
 Conflicts: libspice-client-glib-2.0-4
@@ -58,6 +65,7 @@
 Package: gir1.2-spice-client-glib-2.0
 Section: introspection
 Architecture: i386 amd64
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${gir:Depends}
 Description: GObject for communicating with Spice servers (GObject-Introspection)
  libspice-glib4 provides glib objects for spice protocol
@@ -84,6 +92,8 @@
 Package: libspice-client-gtk-2.0-1
 Section: libs
 Architecture: i386 amd64
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: GTK2 widget for SPICE clients (runtime library)
  libspice-gtk2 provides gtk2 widget to show spice display 
@@ -118,6 +128,8 @@
 Package: libspice-client-gtk-3.0-1
 Section: libs
 Architecture: i386 amd64
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: GTK3 widget for SPICE clients (runtime library)
  libspice-gtk3 provides gtk3 widget to show spice display
