## spice-gtk 0.12.101

=== debian/changelog ===
spice-gtk (0.12.101-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/patches:
    - fix-parsing-uri-query.patch: Dropped, applied in new version
    - fix-spice-audio-binding.patch: Dropped, applied in new version
    - make-celt-to-be-optional.patch: Refreshed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Aug 2012 08:37:57 -0400
