=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: spice-gtk
 Section: misc
 Priority: optional
-Maintainer: Liang Guo <guoliang@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Liang Guo <guoliang@debian.org>
 Build-Depends: 
  debhelper (>= 9), 
  libspice-protocol-dev (>= 0.10.1),
