## spice-gtk 0.14

=== debian/changelog ===
spice-gtk (0.14-1) experimental; urgency=low

  * New upstream release
  * debian/patches:
    - Refresh make-celt-to-be-optional.patch
  * Refresh debian/*.symbols
  
 -- Liang Guo <guoliang@debian.org>  Wed, 10 Oct 2012 12:44:10 +0800
  

spice-gtk (0.13-1) experimental; urgency=low

  * New upstream release
  * debian/patches:
    - Remove fix-parsing-uri-query.patch, applied upstream
    - Remove fix-spice-audio-binding.patch, applied upstream
    - Refresh make-celt-to-be-optional.patch
  * Bump SONAME and package name
  * Refresh symbols

 -- Liang Guo <guoliang@debian.org>  Tue, 04 Sep 2012 14:15:17 +0800
