=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: spice-gtk
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Liang Guo <guoliang@debian.org>
+Maintainer: Liang Guo <guoliang@debian.org>
 Build-Depends: 
  debhelper (>= 9), 
  libspice-protocol-dev (>= 0.10.1), 
@@ -49,14 +48,14 @@
  snappy - SPICE screen-shot capture tool
  spicy-stats - SPICE connection details display tool
 
-Package: libspice-client-glib-2.0-1
+Package: libspice-client-glib-2.0-8
 Section: libs
 Architecture: i386 amd64
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libspice-client-glib-2.0-4
-Conflicts: libspice-client-glib-2.0-4
+Replaces: libspice-client-glib-2.0-4,libspice-client-glib-2.0-1
+Conflicts: libspice-client-glib-2.0-4,libspice-client-glib-2.0-1
 Description: GObject for communicating with Spice servers (runtime library)
  libspice-glib4 provides glib objects for spice protocol 
  decoding and surface rendering
@@ -77,7 +76,7 @@
 Package: libspice-client-glib-2.0-dev
 Section: libdevel
 Architecture: i386 amd64
-Depends: libspice-client-glib-2.0-1 (= ${binary:Version}), 
+Depends: libspice-client-glib-2.0-8 (= ${binary:Version}), 
  gir1.2-spice-client-glib-2.0 (= ${binary:Version}), 
  libpixman-1-dev (>= 0.17.7),
  libspice-server-dev,
@@ -90,10 +89,12 @@
  .
  This package provide the development headers.
 
-Package: libspice-client-gtk-2.0-1
+Package: libspice-client-gtk-2.0-4
 Section: libs
 Architecture: i386 amd64
 Multi-Arch: same
+Replaces: libspice-client-gtk-2.0-1
+Conflicts: libspice-client-gtk-2.0-1
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: GTK2 widget for SPICE clients (runtime library)
@@ -115,7 +116,7 @@
 Package: libspice-client-gtk-2.0-dev
 Section: libdevel
 Architecture: i386 amd64
-Depends: libspice-client-gtk-2.0-1 (= ${binary:Version}), 
+Depends: libspice-client-gtk-2.0-4 (= ${binary:Version}), 
  gir1.2-spice-client-gtk-2.0 (= ${binary:Version}), 
  libgtk2.0-dev (>= 2.18.0),
  libspice-client-glib-2.0-dev,
@@ -126,11 +127,13 @@
  .
  This package provide the development headers.
 
-Package: libspice-client-gtk-3.0-1
+Package: libspice-client-gtk-3.0-4
 Section: libs
 Architecture: i386 amd64
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
+Replaces: libspice-client-gtk-3.0-1
+Conflicts: libspice-client-gtk-3.0-1
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: GTK3 widget for SPICE clients (runtime library)
  libspice-gtk3 provides gtk3 widget to show spice display 
@@ -151,7 +154,7 @@
 Package: libspice-client-gtk-3.0-dev
 Section: libdevel
 Architecture: i386 amd64
-Depends: libspice-client-gtk-3.0-1 (= ${binary:Version}), 
+Depends: libspice-client-gtk-3.0-4 (= ${binary:Version}), 
  gir1.2-spice-client-gtk-3.0 (= ${binary:Version}), 
  libgtk-3-dev (>= 2.91.3),
  libspice-client-glib-2.0-dev,
