## spice-gtk 0.18

=== debian/changelog ===
spice-gtk (0.18-0nocelt1exp) experimental; urgency=low

  * New upstream release (Closes: #700562)
  * Refresh debian/patches/make-celt-to-be-optional.patch
  * Refresh debian/libspice-client-glib-2.0-8.symbols

 -- Liang Guo <guoliang@debian.org>  Sat, 02 Mar 2013 08:34:12 +0800

spice-gtk (0.16-0nocelt1exp) experimental; urgency=low

  * New upstream release
  * Refresh debian/libspice-client-glib-2.0-8.symbols
  * Refresh debian/patches/make-celt-to-be-optional.patch

 -- Liang Guo <guoliang@debian.org>  Sat, 12 Jan 2013 20:17:31 +0800
