## spice-gtk 0.19

=== debian/changelog ===
spice-gtk (0.19-0nocelt2) unstable; urgency=low

  * Upload to unstable
  * Remove clearenv-in-usb-acl-helper.patch, applied upstream
  * Switch from valac-0.16 to valac-0.18 (Closes: #707464)

 -- Liang Guo <guoliang@debian.org>  Sun, 12 May 2013 18:54:51 +0800

spice-gtk (0.19-0nocelt1exq) experimental; urgency=low

  * New upstream release
  * Rename spicy-snapshot to spicy-screenshot, upstream 
    had rename snappy to spicy-screenshot
  * Optimize debian/rules
  * Set spice-client-gtk depends on the same version of
    libspice-client-glib and libspice-client-gtk (Closes: #703413)
  * Set spice-client-gtk depends on libusbredirhost1 (>= 0.6)
  * Refresh libspice-client-glib-2.0-8.symbols

 -- Liang Guo <guoliang@debian.org>  Thu, 11 Apr 2013 23:30:35 +0800
