=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libcairo2-dev (>= 1.2.0),
  libpulse-dev,
  libusb-1.0-0-dev,
- valac-0.16,
+ valac-0.18,
  libvala-0.16-dev,
  python-all,
  python-gtk2-dev (>= 2.0.0),
@@ -26,7 +26,7 @@
  libgirepository1.0-dev,
  gir1.2-gtk-2.0,
  libtext-csv-perl,
- libusbredirhost-dev,
+ libusbredirhost-dev (>= 0.6),
  libacl1-dev,
  libpolkit-agent-1-dev,
  libpolkit-gobject-1-dev,
@@ -39,13 +39,17 @@
 
 Package: spice-client-gtk
 Architecture: i386 amd64
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, 
+ libspice-client-glib-2.0-8 (= ${binary:Version}), 
+ libspice-client-gtk-2.0-4 (= ${binary:Version}),
+ libusbredirhost1 (>= 0.6),
+ libusbredirparser1 (>= 0.6)
 Description: Simple clients for interacting with SPICE servers
  Simple clients for interacting with SPICE servers. This package
  includes:
  .
  spicy - GTK+ based SPICE client tool
- snappy - SPICE screen-shot capture tool
+ spicy-screenshot - SPICE screen-shot capture tool
  spicy-stats - SPICE connection details display tool
 
 Package: libspice-client-glib-2.0-8
