=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,9 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
- 
+
+export VAPIGEN=/usr/bin/vapigen-0.18 
+export VALAC=/usr/bin/valac-0.18
 build-arch: build
 build-indep: build
 
@@ -26,7 +28,7 @@
 
 build-gtk2-stamp:
 	mkdir build-gtk2
-	ls |grep -v debian|grep -v build-gtk2|grep -v build-gtk3|xargs -i cp -r {} build-gtk2/
+	ls |egrep -v '(debian|build-gtk)'|xargs -i cp -r {} build-gtk2/
 	cp .version .tarball-version build-gtk2/
 	cd build-gtk2 && autoreconf
 	cd build-gtk2 && ./configure --prefix=/usr --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
@@ -39,7 +41,7 @@
 
 build-gtk3-stamp:
 	mkdir build-gtk3
-	ls |grep -v debian|grep -v build-gtk2|grep -v build-gtk3|xargs -i cp -r {} build-gtk3/
+	ls |egrep -v '(debian|build-gtk)'|xargs -i cp -r {} build-gtk3/
 	cp .version .tarball-version build-gtk3/
 	cd build-gtk3 && autoreconf
 	cd build-gtk3 && ./configure --prefix=/usr --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
@@ -66,7 +68,6 @@
 	dh_installdirs
 	$(MAKE) -C $(CURDIR)/build-gtk3 install DESTDIR=$(CURDIR)/debian/tmp
 	$(MAKE) -C $(CURDIR)/build-gtk2 install DESTDIR=$(CURDIR)/debian/tmp
-	mv $(CURDIR)/debian/tmp/usr/bin/snappy $(CURDIR)/debian/tmp/usr/bin/spicy-snapshot
 	dh_install --sourcedir=debian/tmp
 	touch install-stamp
