## spice-gtk 0.20

=== debian/changelog ===
spice-gtk (0.20-0nocelt3) unstable; urgency=low

  * set spice-client-glib-usb-acl-helper replaces
    libspice-client-glib-2.0-8 too (Closes: #718962)

 -- Liang Guo <guoliang@debian.org>  Thu, 08 Aug 2013 00:18:19 +0800

spice-gtk (0.20-0nocelt2) unstable; urgency=low

  * set spice-client-glib-usb-acl-helper breaks 
    libspice-client-glib-2.0-8 (<< 0.20-0nocelt1) (Closes: #718962)
  * move libspice-client-glib-2.0-8.post* to
    spice-client-glib-usb-acl-helper.post* (Closes: #718964,#718986)

 -- Liang Guo <guoliang@debian.org>  Wed, 07 Aug 2013 22:04:28 +0800

spice-gtk (0.20-0nocelt1) unstable; urgency=low

  * New upstream release (Closes: 717718)
  * Remove depends on libvala-0.16-dev (Closes: 709694)
  * Bump Standards-Version to 3.9.4
  * debian/control:
    - Bump Standards-Version to 3.9.4 (no changes)
    - Update VCS-* to use canonical URIs
    - Remove conflicts on old ABI (Closes: 712587)
  * Refresh libspice-client-glib-2.0-8.symbols
  * debian/patches:
    - make-celt-to-be-optional.patch, refresh
    - add-spice_channel_string_to_type-to-map-files.patch, add 
  * Split usb acl helper to separate package (Closes: 704525)

 -- Liang Guo <guoliang@debian.org>  Sat, 03 Aug 2013 01:33:13 +0800

spice-gtk (0.19-0nocelt3) unstable; urgency=low

  * Switch from valac-0.18 to valac (>= 0.18) (Closes: #709036)

 -- Liang Guo <guoliang@debian.org>  Sun, 26 May 2013 13:10:16 +0800
