=== debian/control ===
--- 
+++ 
@@ -14,14 +14,13 @@
  libcairo2-dev (>= 1.2.0),
  libpulse-dev,
  libusb-1.0-0-dev,
- valac-0.18,
- libvala-0.16-dev,
+ valac (>= 0.18),
  python-all,
  python-gtk2-dev (>= 2.0.0),
  python-pyparsing,
  intltool,
  libsasl2-dev,
- libjpeg8-dev,
+ libjpeg-dev,
  gobject-introspection,
  libgirepository1.0-dev,
  gir1.2-gtk-2.0,
@@ -31,11 +30,11 @@
  libpolkit-agent-1-dev,
  libpolkit-gobject-1-dev,
  dpkg-dev (>= 1.16.1~),
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
 Homepage: http://www.spice-space.org/
-Vcs-Git: git://git.debian.org/collab-maint/spice-gtk.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/spice-gtk.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/spice-gtk.git
+Vcs-Browser: http://anonscm.debian.org/git/collab-maint/spice-gtk.git
 
 Package: spice-client-gtk
 Architecture: i386 amd64
@@ -52,14 +51,22 @@
  spicy-screenshot - SPICE screen-shot capture tool
  spicy-stats - SPICE connection details display tool
 
+Package: spice-client-glib-usb-acl-helper
+Architecture: i386 amd64
+Multi-Arch: foreign
+Depends: ${shlibs:Depends}, ${misc:Depends},
+Replaces: libspice-client-glib-2.0-8 (<< 0.20-0nocelt1)
+Breaks: libspice-client-glib-2.0-8 (<< 0.20-0nocelt1)
+Description: Spice client glib usb acl helper 
+ spice-client-glib-usb-acl-helper is used to validate ACLs 
+ When passthrough USB devices to VMs
+
 Package: libspice-client-glib-2.0-8
 Section: libs
 Architecture: i386 amd64
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libspice-client-glib-2.0-4,libspice-client-glib-2.0-1
-Conflicts: libspice-client-glib-2.0-4,libspice-client-glib-2.0-1
+Depends: ${shlibs:Depends}, ${misc:Depends}, spice-client-glib-usb-acl-helper
 Description: GObject for communicating with Spice servers (runtime library)
  libspice-glib4 provides glib objects for spice protocol 
  decoding and surface rendering
@@ -97,8 +104,6 @@
 Section: libs
 Architecture: i386 amd64
 Multi-Arch: same
-Replaces: libspice-client-gtk-2.0-1
-Conflicts: libspice-client-gtk-2.0-1
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: GTK2 widget for SPICE clients (runtime library)
@@ -136,8 +141,6 @@
 Architecture: i386 amd64
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Replaces: libspice-client-gtk-3.0-1
-Conflicts: libspice-client-gtk-3.0-1
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: GTK3 widget for SPICE clients (runtime library)
  libspice-gtk3 provides gtk3 widget to show spice display
