=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,6 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
-export VAPIGEN=/usr/bin/vapigen-0.18 
-export VALAC=/usr/bin/valac-0.18
 build-arch: build
 build-indep: build
 
@@ -35,7 +33,7 @@
 		--enable-smartcard=no --with-gtk=2.0 --disable-static \
 		--enable-introspection --enable-vala --enable-celt=no \
 		--enable-usbredir=yes --enable-polkit=yes \
-		--with-usb-acl-helper-dir=/usr/lib/$(DEB_HOST_MULTIARCH)/spice-gtk
+		--with-usb-acl-helper-dir=/usr/lib/spice-gtk
 	$(MAKE) -C build-gtk2
 	touch build-gtk2-stamp
 
@@ -48,7 +46,7 @@
 		--enable-smartcard=no --with-gtk=3.0 --disable-static \
 		--enable-introspection --enable-vala --enable-celt=no \
 		--enable-usbredir=yes --enable-polkit=yes \
-		--with-usb-acl-helper-dir=/usr/lib/$(DEB_HOST_MULTIARCH)/spice-gtk
+		--with-usb-acl-helper-dir=/usr/lib/spice-gtk
 	$(MAKE) -C build-gtk3
 	touch build-gtk3-stamp
